html {
	box-sizing: border-box;
}
/*Меняем то, как высчитываются размеры блоков*/

@font-face {
  font-family: 'Avenir Next Cyr Regular';
  src: url('../fonts/AvenirNextCyr-Regular.eot');
  src: url('AvenirNextCyr-Regular.eot?#iefix') format('embedded-opentype'),
  url('../fonts/AvenirNextCyr-Regular.woff') format('woff'),
  url('../fonts/AvenirNextCyr-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Avenir Next Cyr Light';
  src: url('../fonts/AvenirNextCyr-Light.eot');
  src: url('../fonts/AvenirNextCyr-Light.eot?#iefix') format('embedded-opentype'),
  url('../fonts/AvenirNextCyr-Light.woff') format('woff'),
  url('../fonts/AvenirNextCyr-Light.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  }

@font-face {
  font-family: 'Avenir Next Cyr Bold';
  src: url('../fonts/AvenirNextCyr-Bold.eot');
  src: url('../fonts/AvenirNextCyr-Bold.eot?#iefix') format('embedded-opentype'),
  url('../fonts/AvenirNextCyr-Bold.woff') format('woff'),
  url('../fonts/AvenirNextCyr-Bold.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
	font-family: 'GolosUIWebBold';
	src:
		url('../fonts/Golos-UI_Bold.woff2') format('woff2'),
		url('../fonts/Golos-UI_Bold.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
*,
*::before,
*::after {
	box-sizing: inherit;
}
/*Псевдоэлементы наследуют пересчёт размеров*/

a {
	color: inherit;
	text-decoration: none;
}
/*Ссылки наследуют цвет и убираем подчёркивание*/

a:hover {
  border-bottom: 1px solid rgba(100, 95, 92, 0.7);
}

img {
	max-width: 100%;
}

body {
	font-family: 'Avenir Next Cyr Regular', sans-serif;
  font-size: 16px;
  color: #645F5C;
  background-color: #EAEAEA;
  /*min-width: */
}
/*Здесь задём базовые свойства для текста (и не только)*/

input, textarea, select, button {
  font: inherit;
}
/*Элементы формы наследуют стиль шрифта от body*/

.list-reset {
  margin: 0;
  padding: 0;
  list-style: none;
}
/*Класс сброва стилей списков*/

.btn {
  padding: 0;
  border: 0;
  background-color: transparent;
  cursor: pointer;
  width: 100%;
  padding-top: 29px;
  padding-bottom: 29px;
  border-radius: 3px;
  font-size: 25px;
  text-align: center;
  text-transform: uppercase;
  color: #F5F5F5;
  background: #A5988A;
}

.btn:hover {
  background: #9B866F;
}
/*Класс сброва стилей кнопок*/

.flex {
  display: flex;
}

.wrap {
  /*width: 1200px;*/
  padding: 0 80px;
  margin: auto;
}

.nav {
  position: fixed;
  z-index: 100;
  width: 100%;
  height: 70px;
  top: 0;
  justify-content: space-between;
  padding: 25px 80px 25px 80px;
  background: rgba(100, 95, 92, 0.9);
  align-items: center;
}

.first-screen {
  position: relative;
  height: 1170px;
  margin-bottom: 160px;
  background-color: rgb(107, 109, 109);
  background-image: url(../img/first-screen-bg.jpg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  background-attachment: fixed;
}

.first-screen__block {
  position: absolute;
  top: 50%;
  right: 50%;
  width: 30%;
  height: 33%;
  min-width: 350px;
  flex-direction: column;
  justify-content: space-around;
  margin: 0 auto;
  margin-top: -10%;
  margin-right: -15%;
  padding: 80px 49px;
  background: rgba(245, 245, 245, 0.9);
}

.first-screen__title {
  font-family: 'Avenir Next Cyr Bold';
  text-align: center;
  font-size: 2.25em;
  line-height: 140%;
  text-transform: uppercase;
  color: #645F5C;
}

.first-screen__title span {
  display: block;
  font-size: 80px;
  margin-bottom: 15px;
}

.first-screen__big-title {
  margin-bottom: 15px;
  font-size: 30px;
}

.first-screen span.first-screen__akctent {
    display: block;
    font-size: 40px;
    margin-bottom: 0;
}

.first-screen__subtitle {
  justify-content: space-around;
  align-items: center;
  padding: 15px 0;
  border-top: 3px solid #A5988A;
  border-bottom: 3px solid #A5988A;
  text-transform: uppercase;
  color: #645F5C;
}

.first-screen__subtitle span {
  margin-bottom: 0;
  font-family: 'Avenir Next Cyr';
  font-weight: 400;
  font-size: 30px;
}

.first-screen__subtitle span:last-child {
  margin-right: 0;
}

.romb {
  display: block;
  width: 18px;
  height: 18px;
  transform: rotate(-45deg);
  background-color: #A5988A;
}

.nav__link {
  color: #fff;
  font-size: 16px;
  line-height: 140%;
  text-transform: uppercase;
  font-family: 'GolosUIWebBold';
}

.nav__item:not(:last-child) {
  margin-right: 48px;
}

.screen {
  margin-bottom: 140px;
}

.catalog {
  flex-wrap: wrap;
  justify-content: space-between;
}

.catalog__subtitle {
  display:block;
}

.screen__title {
  margin-bottom: 40px ;
  font-family: 'Avenir Next Cyr Light';
  font-size: 55px;
  color: rgba(100, 95, 92, 0.64);
}

.catalog__item {
  margin-bottom: 45px;
  border-radius: 3px;
  text-align: center;
  background-color: rgb(245, 245, 245);
  box-shadow: 3px 3px 30px rgba(42, 19, 13, 0.1);
}

.catalog__subtitle {
  padding: 10px 20px 20px;
  font-family: 'Avenir Next Cyr Bold';
  font-size: 22px;
}

.catalog__pic {
  margin-bottom: 10px;
}

.shema {
  padding: 200px 0 200px;
  background: #645F5C;
  color: #F1F1F4;
}

.shema__list {
  justify-content: space-around;
  font-size: 25px;
}

.shema__item {
  position: relative;
  flex-direction: column;
  width: 12%;
  text-align: center;
}

.shema__item:before{
  content: '';
  width: 100px;
  height: 100px;
  margin: 0 auto 20px;
  border-radius: 3px;
  background-color: #ADA8A3;
}

.shema__item_number-1:before {
  background-image: url(../img/feature-icon-1.png);
  background-repeat: no-repeat;
  background-position: center;
}

.shema__item_number-2:before {
  background-image: url(../img/feature-icon-2.png);
  background-repeat: no-repeat;
  background-position: center;
}

.shema__item_number-3:before {
  background-image: url(../img/feature-icon-3.png);
  background-repeat: no-repeat;
  background-position: center;
}

.shema__item_number-4:before {
  background-image: url(../img/feature-icon-4.png);
  background-repeat: no-repeat;
  background-position: center;
}

.shema__item_number-5:before {
  background-image: url(../img/feature-icon-5.png);
  background-repeat: no-repeat;
  background-position: center;
}

.shema__item:after {
  content: '';
  position: absolute;
  top: 50px;
  right: -30%;
  width: 30px;
  height: 57px;
  margin-top: -28px;
  background: url(../img/feature-icon-arrow.svg) no-repeat;
}

.shema__item_number-5::after  {
  content: none;
}

.shema__title {
  margin-bottom: 90px;
  font-family: 'Avenir Next Cyr Light';
  font-size: 48px;
  color: #EAEAEA;
  text-align: center;
  opacity: 50%;
}


.fasady__item {
  background: #EAEAEA;
  box-shadow: none;
}

.fasady__item .catalog__subtitle {
  padding-left: 0;
}

.fasady__link img {
  display: block;
  box-shadow: 3px 3px 30px rgba(42, 19, 13, 0.1);
}

.contact {
  background: url(../img/bg-contacts.jpg);
  background-position: center;
}

.contact__col {
  width: 50%;
  padding: 100px;
}

.contact__list {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  font-size: 25px;
}

.contact__item {
  flex-direction: column;
  margin-bottom: 60px;
  align-items: center;
}

.contact__item:last-child {
  margin-bottom: 0;
}

.contact__item span {
  display: block;
}

.contact__item:before {
  content: '';
  display: block;
  margin-bottom: 20px;
}

.contact__item_number-1:before {
  width: 50px;
  height: 50px;
  background: url(../img/contact-icon-1.png) no-repeat;
  background-position: center;
  background-size: contain;
}

.contact__item_number-2:before {
  width: 50px;
  height: 50px;
  background: url(../img/contact-icon-2.png) no-repeat;
  background-position: center;
  background-size: contain;
}

.contact__item_number-3:before {
  width: 50px;
  height: 50px;
  background: url(../img/contact-icon-3.png) no-repeat;
  background-position: center;
  background-size: contain;
}

.contact__col--left {
  display: flex;
  justify-content: center;
  align-items: center;
}

.contact__form {
  color: rgba(245, 245, 245, 0.64);

}

.contact-form__title {
  font-family: 'Avenir Next Cyr Bold';
  font-size: 28px;
  margin-bottom: 45px;
}

.main-form {
  flex-direction: column;
}

.main-form__item {
  background-color: transparent;
  border: 0;
  border-bottom: 1px solid rgba(245, 245, 245, 0.5);
  font-size: 24px;
  color: rgba(245, 245, 245, 0.5);
  margin-bottom: 60px;
  padding-bottom: 10px;
}

::placeholder {
  font-size: 24px;
  color: rgba(245, 245, 245, 0.5);
}

.main-form label {
  font-size: 24px;
  color: rgba(245, 245, 245, 0.5);
}

.main-form .main-form__item:focus {
  outline: 0;
  border-bottom: 1px solid #9B866F;
}

.footer {
  padding: 40px 0;
  text-align: center;
  color: rgba(245, 245, 245, 0.64);
  background-color: #524F4D;
}

.footer p {
  padding: 0;
}

.footer p:not(:last-child0) {
  margin-bottom: 10px;
}

/* Responsive image gallery rules begin*/

.image-gallery {
  display: flex;
  flex-wrap: wrap;
  gap: 15px;
}

.image-gallery > li {
  flex: 1 1 auto; /* or flex: auto; */
  height: 300px;
  cursor: pointer;
  position: relative;
}

.image-gallery::after {
  content: "";
  flex-grow: 999;
}

.image-gallery li img {
  object-fit: cover;
  width: 100%;
  height: 100%;
  vertical-align: middle;
  border-radius: 5px;
}

.overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(57, 57, 57, 0.502);
  top: 0;
  left: 0;
  transform: scale(0);
  transition: all 0.2s 0.1s ease-in-out;
  color: #fff;
  border-radius: 5px;
  /* center overlay content */
  display: flex;
  align-items: center;
  justify-content: center;
}

/* hover */
.image-gallery li:hover .overlay {
  transform: scale(1);
}

.image-gallery li {
  border-radius: 3px;
  box-shadow: 3px 3px 5px rgb(42 19 13 / 17%);
}

.hamburger-menu {
  display: none;
}

@media (max-width: 1200px) {
  .nav {
    padding: 25px 40px 25px 40px;
  }

  .nav__item:not(:last-child) {
    margin-right: 20px;
  }

  .nav__link {
    font-size: 14px;
  }

  .first-screen__block {
    left: 50%;
    width: 550px;
    height: 400px;
    margin-top: -300px;
    margin-left: -275px;
  }

  .catalog__item {
    width: 24%;
  }

  .first-screen,
  .screen {
    margin-bottom: 100px;
  }

  .shema__list {
    font-size: 20px;
  }

  .shema__item:after {
    right: -40%;
  }

  .shema__item:before {
    width: 70px;
    height: 70px;
    background-size: 60%;
  }

  .shema {
    padding: 120px 0 120px;
  }

  .wrap {
    padding: 0 40px;
  }

  .contact .wrap {
    padding: 0;
  }


}


@media (max-width: 992px) {
  .nav__item:not(:last-child) {
    margin-right: 18px;
  }

  .nav__link {
    font-size: 12px;
  }

  .logo img {
    width: 150px;
  }

  .first-screen__subtitle {
    padding: 15px 0;
  }

  .first-screen__subtitle span {
    margin-bottom: 0;
    font-size: 30px;
  }

  .first-screen {
    margin-bottom: 90px;
  }

  .catalog__subtitle {
    font-size: 18px;
  }

  .shema__title {
    margin-bottom: 50px;
    font-size: 42px
  }

  .shema__item:after {
    width: 20px;
    height: 37px;
    background-size: contain;
  }

  .shema__item {
    font-size: 18px;
  }

  .screen__title {
    font-size: 42px;
    margin-bottom: 30px;
  }

  .catalog__item {
    margin-bottom: 30px;
  }

  .screen--fasady .catalog__item {
    margin-bottom: 15px;
  }

  .screen--fasady .screen__title {
    margin-bottom: 40px;
  }

  .image-gallery li {
    width: 49%;
  }

  .contact__list {
    font-size: 22px;
  }

  .contact .wrap {
    flex-direction: column;
  }

  .contact {
    background: none
  }

  .contact__col {
    width: 100%;
    padding: 100px 50px;
    background-color: #645F5C;
  }

  .contact__col--left {
    width: 100%;
    background-color: #BFBBB6;
  }

  .contact__list {
    flex-direction: row;
    align-items: flex-start;
    justify-content: space-between;
}

  .contact__item {
    width: 33%;
  }

  .contact__list {
    flex-direction: row;
    align-items: flex-start;
  }

  .contact__form {
    width: 70%;
    justify-content: center;
  }

  .contact__form {
    width: 70%;
    margin: auto;
  }

  .main-form__item {
    font-size: 18px;
  }

  .contact-form__title {
    text-align: center;
  }

  .btn {
    font-size: 18px;
  }

}

@media (max-width: 768px) {
  .nav {
    display: none;
  }

  /* Гамбургер */

  .hamburger-menu {
    display: block;
  }

  /* скрываем чекбокс */
  #menu__toggle {
    opacity: 0;
    display: none;
  }
  /* стилизуем кнопку */
  .menu__btn {
    display: flex; /* используем flex для центрирования содержимого */
    align-items: center;  /* центрируем содержимое кнопки */
    position: fixed;
    top: 20px;
    left: 20px;
    width: 26px;
    height: 26px;
    cursor: pointer;
    z-index: 1;
  }
  /* добавляем "гамбургер" */
  .menu__btn > span,
  .menu__btn > span::before,
  .menu__btn > span::after {
    display: block;
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: #333;
  }
  .menu__btn > span::before {
    content: '';
    top: -8px;
  }
  .menu__btn > span::after {
    content: '';
    top: 8px;
  }

  /* контейнер меню */
  .menu__box {
    display: block;
    position: fixed;
    visibility: hidden;
    top: 0;
    left: -100%;
    width: 300px;
    height: 100%;
    margin: 0;
    padding: 80px 0;
    list-style: none;
    text-align: center;
    background-color: #A5988A;
    box-shadow: 1px 0px 6px rgba(0, 0, 0, .2);
  }
  /* элементы меню */
  .menu__item {
    display: block;
    padding: 12px 24px;
    color: #333;
    font-family: 'Roboto', sans-serif;
    font-size: 20px;
    font-weight: 600;
    text-decoration: none;
  }
  .menu__item:hover {
    background-color: #A5988A;
  }

  #menu__toggle:checked ~ .menu__btn > span {
    transform: rotate(45deg);
  }
  #menu__toggle:checked ~ .menu__btn > span::before {
    top: 0;
    transform: rotate(0);
  }
  #menu__toggle:checked ~ .menu__btn > span::after {
    top: 0;
    transform: rotate(90deg);
  }
  #menu__toggle:checked ~ .menu__box {
    visibility: visible;
    left: 0;
  }

  .menu__btn > span,
  .menu__btn > span::before,
  .menu__btn > span::after {
    transition-duration: .25s;
  }
  .menu__box {
    transition-duration: .25s;
  }
  .menu__item {
    transition-duration: .25s;
    text-align: left;
  }

  .first-screen__big-title {
    margin-bottom: 15px;
    font-size: 21px;
  }

  .first-screen__title span {
    display: block;
    font-size: 55px;
    margin-bottom: 0;
  }

  .first-screen__subtitle {
    padding: 5px 0;
  }

  .first-screen__subtitle span {
    margin-bottom: 0;
    font-size: 20px;
  }

  .first-screen {
    background-image: url(../img/first-screen-bg-768.jpg);
  }

  .first-screen__block {
    left: 50%;
    width: 550px;
    height: 300px;
    margin-top: -300px;
    margin-left: -275px;
  }

  .romb {
    display: block;
    width: 12px;
    height: 12px;
  }

  .catalog__subtitle {
    font-size: 16px;
  }

  .screen__title {
    font-size: 36px;
    margin-bottom: 30px;
  }

  .catalog__item {
    margin-bottom: 10px;
  }

  .catalog__subtitle {
    font-size: 16px;
  }

  .screen {
    margin-bottom: 60px;
  }

  .screen--catalog {
    margin-bottom: 100px;
  }

  .shema {
    padding: 90px 0 90px;
    margin-bottom: 90px;
  }

  .shema__title {
    font-size: 42px;
    margin-bottom: 60px;
  }

  .shema__list {
    flex-direction: column;
    justify-content: center;
    flex-wrap: wrap;
  }

  .shema__item {
    width: 70%;
    margin: auto;
    font-size: 22px;
    margin-bottom: 70px;
  }

  .shema__item:after {
    display: none;
  }

  .shema__item:before {
    width: 100px;
    height: 100px;
  }

  .image-gallery li {
    width: 19%;
  }

  .contact__list {
    flex-direction: column;
  }

  .contact__item {
    width: 100%;
  }
}

@media (max-width: 576px) {
  .first-screen__big-title {
    line-height: 200%;
  }

  .first-screen {
    background-image: url(../img/first-screen-bg-768.jpg);
  }

  .first-screen__big-title {
    margin-bottom: 0;
    font-size: 17px;
  }

  .first-screen__big-title span {
    font-size: 45px;
  }

  .first-screen__block {
    width: 90%;
    left: 50%;
    margin-left: -45%;
  }

  .first-screen__subtitle span {
    font-size: 18px;
  }

  .romb {
    width: 10px;
    height: 10px;
  }

  .catalog__item {
    width: 48%;
  }

  .image-gallery li {
    width: 48%;
  }
}

@media (max-width: 450px) {
  .catalog__item {
    width: 100%;
    margin-bottom: 25px;
  }

  .catalog__subtitle {
    font-size: 20px;
  }

  .shema__title {
    font-size: 32px;
  }

  .image-gallery li {
    width: 100%;
  }

  .contact__form {
    width: 100%;
  }
}
